		/* TABLE OF CONTENTS

    1: - Global Styles

        1.1: - General
        1.2: - Headings
        1.3: - Lists

    2: - Header

       1.1: - Top Navigation
       1.2: - Search

    3: - Page Tools

    4: - Content

    5: - Footer

*/

/* 1 :-------- Global Styles ------------ */

    /* 1.1 : -------- General ------------ */

* {
padding:0;
margin:0;
}

body {
background:#e1e1e1 url(https://www.agribio.com.au/__data/assets/image/0018/1052145/body_bkg.gif) no-repeat fixed center top;
font-family:Arial,Verdana,Helvetica,sans-serif;
font-size:14px;
color:#666;
}

a {
color:#497685;
text-decoration:none;
outline:0;
}


a:hover {
color:#000;
text-decoration:underline;
}

img {
border:0;

}

p {

    line-height:/*21px*/ 150%;
padding-bottom:1em;
}

ul {
padding:0;
margin:0;
}

ul li {
list-style:none;
}

ul.bullets {
padding-left:30px;
padding-bottom:1em;

}

ul.bullets li {
list-style:disc;
margin-bottom:5px;
    line-height:/*21px*/ 150%;
}

ul ul {
padding-left:15px;
}

ul.bullets ul li {
list-style:circle;
}

    /* 1.1 : -------- Headings ------------ */

#header h1 a.biosciences {
float:left;
background:url(https://www.agribio.com.au/__data/assets/image/0017/1052144/biosciences_logo.gif) no-repeat;
display:block;
width:300px;
height:130px;
text-indent:-99999em;
}

#header h1 a.victoria {
float:right;
background:url(https://www.agribio.com.au/__data/assets/image/0020/1052138/AgriBio_VicLogo.jpg) no-repeat;
display:block;
width:76px;
height:73px;
text-indent:-99999em;
margin-right:20px;
}

#header h1 a.dpi {
float:right;
background:url(https://www.agribio.com.au/__data/assets/image/0003/1052139/AgriBio_DPILogo.jpg) no-repeat;
display:block;
width:205px;
height:73px;
text-indent:-99999em;
}

h2 {
    border-bottom: 1px solid #000;
    color: /*#339933*/ #000;
    font-family: Lucida Sans,sans-serif;
    font-size: /*28px*/ 215%;
    font-weight: bold;
    letter-spacing: -1px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-bottom: 10px;}

h3 {
    font-family: Lucida Sans,sans-serif;
font-size:150%;
color:#39639B;
    line-height: 150%;
    margin: 18px 0;
}

/*h4 {
font-size:14px;
color:#fff;
background-color:#99cc00;
padding:5px;
background: url(https://www.agribio.com.au/__data/assets/image/0020/1052147/panel_header.jpg) repeat-x;
}*/

h4 {
font-size:16px;
color:#4375B6;
font-style:italic;
}

/* 1 :-------- Container ------------ */

#container {
margin:0 auto;
width:/*978px*/ 980px;
padding-top:50px;
}

/* 2 :-------- Header ------------ */

#header {
float:left;
/*padding-left: 2px;*/
}

    /* 2.1 : -------- Top Navigation------------ */

#top_nav {
float:left;
background-color:#000;
margin-top:30px;
/*margin-left:-9px;*/
width:/*691px*/ 720px;
clear:both;
}

#top_nav ul li {
float:left;
display:inline;
}

#top_nav ul li a {
background-color:#000;
color:#fff;
padding:13px 12px 14px 12px;
display:block;
    font-weight: bold;
    font-size:14px;
    border-right:1px solid #333;
}

#top_nav ul li a.current {
/*background:url(https://www.agribio.com.au/__data/assets/image/0013/1052140/top_nav_hover.gif) repeat-x;
color:#ffff00;*/
color:#000;
background-color:#fff;
}

#top_nav ul li a:hover {
/*background:url(https://www.agribio.com.au/__data/assets/image/0013/1052140/top_nav_hover.gif) repeat-x;*/
color:#000;
background-color:#fff;
text-decoration:none;
}

    /* 2.2 : -------- Search------------ */

#search {
float:left;
/*background:url(https://www.agribio.com.au/__data/assets/image/0016/1052143/search_bkg.jpg) no-repeat;*/
margin-top:30px;
width:260px;
height:44px;
background-color:#000;
}

#search form {
float:right;
padding-right:10px;
padding-top:7px;
}

#search label {
position: absolute;
text-indent: -9000em;
}

.sq-form-submit,
.sq-form-field {
    width:190px;
    border:1px solid #000;
    padding:5px;
}

.search-btn {
    background-color:#A96000;
    border:1px solid #C27723;
    font-size:14px;
    text-transform:uppercase;
    color:#fff;    
    padding:3px 2px;
    cursor:pointer;
}

.search-btn:hover {
    background-color:#8D5000;
}    

/* 3 :-------- Page Tools ------------ */

#page_tools {
float:right;
font-size:11px;
color:#444;
font-weight:bold;
margin-right:10px;
}

#page_tools ul li {
float:left;
display:inline;
margin-right:6px;
}

#page_tools ul li a {

}

#page_tools ul li .page_tool_icon {
padding-top:1px;
}

/* 4 :-------- Content ------------ */

.content_top {
float:left;
}

#content {
float:left;
/*background:url(https://www.agribio.com.au/__data/assets/image/0015/1052142/content_body.gif) repeat-y;*/
padding:20px;
width:940px;
background-color:#fff;
margin-top:10px;
/*border-top:5px solid #A96000;*/
}

#content a {
text-decoration:underline;
}

#left_side_content {
/*float:left;
width:680px;
border-right:1px solid #eee;

padding-right:20px;
padding-bottom:100px;*/
    clear:right;
    float: right;
    padding-bottom: 80px;
    padding-left: 20px;
    padding-right: 10px;
    width: 680px;
}

#left_side_content h2 {
    font-weight:bold;
}

#left_side_content a {
text-decoration:none;
}

.right_image {
float:right;
padding:0px 5px 5px 5px;
}

#right_side_content {
/*float:right;
width:220px;*/

    float: left;
    margin-top: 30px;
    width: 220px;
}

#right_side_content a:hover {
color:#000;
}



.right_side_boxes {
background-color:#e8e8e8;
color:#333;
margin-bottom:10px;
padding:10px 5px 10px 5px;
background: url(https://www.agribio.com.au/__data/assets/image/0019/1052146/panel_bg.jpg) repeat-x;
}

.right_side_boxes ul.arrow {
    list-style-image:url('https://www.agribio.com.au/__data/assets/image/0003/1052148/arrow_bullet.gif');
    margin-left: 19px;
}
.right_side_boxes ul.arrow li {
    list-style:inherit;
}
.right_side_boxes ul.arrow li a{
    text-decoration:none !important;
}



/* 5 :-------- Footer ------------ */
#bottomLinks{
float:left;
width:960px;
height:auto;
background-color:#000;
padding:10px;
margin-bottom:10px;
}


#footer {
float:left;
/*background:url(https://www.agribio.com.au/__data/assets/image/0014/1052141/footer_bkg.gif) repeat-x;*/
height:52px;
width:920px;
padding:30px;
    background-color: #000000;
    border-top: 7px solid #A96000;

}

#footer ul li {
float:left;
display:inline;
margin-right:85px;
}

#footer_links {
float:right;
}

#footer_links ul li {
float:left;
display:inline;
margin-left:5px;
color:#fff;
}

#footer_links ul li a {
font-size:12px;
color:#fff;
text-decoration:none;
}

#footer_links ul li a:hover {
text-decoration:underline;
}

#footer .footer_logo {
padding-top:3px;
}

#date {
display:inline;
float:left;
color: #fff;
font-size: 12px;
line-height:18px;
margin-bottom:20px;
}

/*  ----- Banner -----  */

div#slideshow {
    width: 680px;
height: 350px;
    overflow: scroll; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */
    position: relative;
    z-index: 5;
    display:none;
    margin-bottom:15px;
}

div#slideshow ul#slides {
        list-style: none;
          }
div#slideshow ul#slides li {
    margin: 0 0 20px 0;
        }
div#slideshow ul#slides li img{
     /*border: 1px solid #999999 !important;*/

    }

/*  ----- Logos -----  */


.logos {
    background:url(https://www.agribio.com.au/__data/assets/image/0004/1052149/logos.gif) no-repeat;
    cursor:pointer;
    width: 220px;
    height: 50px;
    border: none;
    display:block;
    position: relative;
    text-indent: -9999px;
    background-position: 220px 0;
    margin-bottom:30px;
}

.logos span {
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    background: url(https://www.agribio.com.au/__data/assets/image/0004/1052149/logos.gif) no-repeat;
    background-position: 0 0;
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    -moz-transition:    opacity 0.5s;
    -o-transition:      opacity 0.5s;
}

.logos:hover span {
    opacity: 1;
}

#logo-vic {margin-top:50px; height: 55px; background-position:0 -400px;}
#logo-vic span {background-position:-228px -400px;}

#logo-dpi {height: 45px; background-position:0 -300px;}
#logo-dpi span {background-position:-228px -300px;}

#logo-latrobe {height: 50px; background-position:0 0;}
#logo-latrobe span {background-position:-228px 0;}

#logo-plenary {height: 50px; background-position:0 -200px;}
#logo-plenary span {background-position:-228px -200px;}

#logo-majorpjts {height: 80px; background-position:0 -100px;}
#logo-majorpjts span {background-position:-228px -100px;}
